@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カスタマーレビュー一覧
--------------------------------------------------------------------- */
/* レビュー情報 */
div.review_intro_ {
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
}
div.review_intro_ .btn_review_ a {
    background: url(../img/usr/btn/write_review_btn.gif) no-repeat scroll 0 0 transparent;
    display: block;
    height: 23px;
    margin-left: 442px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 118px;
}
div.review_info_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ {
	padding: 0 9px 0 0;
	float: left;
	display: inline;
	width: 200px;
	border-right: 1px dotted #CCC;
}
div.review_count_summary_ dl.review_score_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ dl.review_score_ dt {
	float: left;
	display: inline;
}
div.review_count_summary_ dl.review_count_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ dl.review_count_ dt {
	float: left;
	display: inline;
}
div.review_desc_ {
	float: left;
	display: inline;
	width: 350px;
	padding:0 10px;
}
div.review_desc_ .btn_review_ {
	margin-top: 10px;
	text-align: right;
}
.review_pagenav_ {
	margin: 0 0 10px 0;
	clear: both;
}
.review_pagenav_ a {
	padding-right:10px;
	color: #7DBA00;
	text-decoration:none;
	font-size:11px;
	background:url(../img/icon/ico_link_arrow.gif) right center no-repeat;
}
/**/
/* ページ切換 */
div#page_changer_top {
}
div#page_changer_top .pager_ref_ {
	margin: 2px 5px;
	color: #003780;
	text-decoration: underline;
	font-weight: bold;
	white-space: nowrap;
}
div#page_changer_top .pager_now_ {
	margin: 2px 5px;
	color:#CC0000;
	font-weight: bold;
	white-space: nowrap;
}
/**/
/* レビュー記事 */
.review_line_ {
	padding: 10px;
	margin-bottom:5px;
	overflow: hidden;
	border:#CCC 1px solid;
}
.review_line_title_ {
	margin: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}
div.review_line_summary_ {
	margin-bottom: 10px;
	overflow:hidden;
}
div.review_line_summary_ dl.review_line_name_ {
	width:25%;
	float: right;
	text-align:right;
}
div.review_line_summary_ dl.review_line_name_ dt {
	float: left;
	display: inline;
}
div.review_line_summary_ .block-left {
	width:79%;
	float: left;
}
.review_line_comment_ {
	margin-bottom: 10px;
}
.moderate_vote_ {
	margin-bottom:15px;
	overflow:hidden;
	font-size:11px;
}
.moderate_vote_ .subL {
	float:left;
}
.moderate_vote_ .subR {
	float:right;
}
.moderate_vote_ .subR span {
	font-weight:bold;
}
.moderate_info1_ {
	margin-top: 10px;
}
.moderate_info2_ {
	margin-top: 10px;
}
.moderate_info2_ span {
	cursor:pointer;
	text-decoration:underline!important;
}
.mode_select_line_ {
	cursor: pointer;
}
#review_form {
	margin-bottom: 20px;
	text-align: right;
}

/**/
/* --------------------------------------------------------------------
	カスタマーレビュー投稿画面
--------------------------------------------------------------------- */
/* 入力画面 */
div.review_ {
	padding :0;
	margin-bottom: 48px;
}
div.review_ h1 {
	margin-top: 48px;
}
.review_table_ {
	margin: 20px 0;
	border-collapse: collapse;
	width:100%;
}
.review_table_ th {
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
	padding: 24px 8px 24px 128px;
}
.review_table_ td {
	padding: 18px 128px 24px 8px;
}
.review_submit_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-bottom: 1px dotted #CCC;
}
.review_backbutton_ {
	margin: 20px 0 0 0;
	text-align:center;
}
span.title_ {
	float: left;
}
/**/
/* 確認画面 */
div.confirm_layer_frame_ {
	margin-top: 20px;
}
/**/